.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.057600px;}
.lsa{letter-spacing:-0.048000px;}
.ls4{letter-spacing:-0.033600px;}
.ls7{letter-spacing:-0.024000px;}
.ls6{letter-spacing:-0.019200px;}
.lsb{letter-spacing:-0.014400px;}
.ls3{letter-spacing:-0.009600px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.004800px;}
.ls8{letter-spacing:0.009600px;}
.ls1{letter-spacing:304.080000px;}
.ls5{letter-spacing:329.338512px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.019200px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.014400px;}
.wsd{word-spacing:0.100800px;}
.ws4{word-spacing:0.105600px;}
.ws5{word-spacing:0.115200px;}
.ws10{word-spacing:0.120000px;}
.ws7{word-spacing:0.124800px;}
.wsf{word-spacing:0.139200px;}
.ws2{word-spacing:0.177600px;}
.wsc{word-spacing:0.196800px;}
.ws3{word-spacing:36.585600px;}
.wsa{word-spacing:36.595200px;}
.ws9{word-spacing:36.609600px;}
.ws6{word-spacing:36.619200px;}
.wse{word-spacing:36.633600px;}
.ws8{word-spacing:36.643200px;}
._0{margin-left:-212.638680px;}
._1{margin-left:-36.432000px;}
._2{width:36.528000px;}
._3{width:75.360000px;}
._4{width:83.640000px;}
.fc1{color:rgb(128,128,128);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs5{font-size:31.920000px;}
.fs4{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:52.080000px;}
.fs1{font-size:96.000000px;}
.y17{bottom:4.435037px;}
.y0{bottom:44.184874px;}
.y35{bottom:133.358465px;}
.y34{bottom:155.531238px;}
.y33{bottom:177.704011px;}
.y32{bottom:199.876785px;}
.y31{bottom:223.302801px;}
.y30{bottom:245.379171px;}
.y2f{bottom:261.574936px;}
.y2e{bottom:285.097356px;}
.y2d{bottom:307.173726px;}
.y2c{bottom:329.346499px;}
.y2b{bottom:345.445860px;}
.y2a{bottom:368.871877px;}
.y29{bottom:391.044650px;}
.y28{bottom:407.144172px;}
.y27{bottom:430.666592px;}
.y26{bottom:454.092609px;}
.y25{bottom:476.265222px;}
.y24{bottom:492.364583px;}
.y23{bottom:515.790600px;}
.y36{bottom:536.035466px;}
.y22{bottom:539.313020px;}
.y21{bottom:561.389550px;}
.y20{bottom:577.585154px;}
.y1f{bottom:601.011171px;}
.y1e{bottom:624.533591px;}
.y1d{bottom:646.609961px;}
.y1c{bottom:662.709322px;}
.y1b{bottom:686.231743px;}
.y1a{bottom:710.911003px;}
.y14{bottom:907.959474px;}
.y13{bottom:929.843037px;}
.y12{bottom:951.630196px;}
.y11{bottom:973.513759px;}
.y10{bottom:995.397322px;}
.yf{bottom:1017.280885px;}
.ye{bottom:1039.068045px;}
.yd{bottom:1060.951608px;}
.yc{bottom:1082.835171px;}
.yb{bottom:1104.718734px;}
.ya{bottom:1126.602297px;}
.y9{bottom:1148.389457px;}
.y8{bottom:1170.273020px;}
.y7{bottom:1192.156583px;}
.y19{bottom:1211.919272px;}
.y6{bottom:1214.040146px;}
.y18{bottom:1232.742398px;}
.y5{bottom:1235.827306px;}
.y15{bottom:1248.938163px;}
.y4{bottom:1257.710869px;}
.y16{bottom:1270.242824px;}
.y3{bottom:1279.594432px;}
.y2{bottom:1301.477995px;}
.y1{bottom:1323.265154px;}
.h6{height:18.000000px;}
.h4{height:19.184269px;}
.h9{height:30.419760px;}
.h8{height:32.940000px;}
.h2{height:36.000000px;}
.h7{height:45.744000px;}
.h5{height:50.986320px;}
.h3{height:93.984000px;}
.h1{height:1295.018487px;}
.h0{height:1352.860504px;}
.w2{width:15.520941px;}
.w1{width:929.489076px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.x0{left:8.836975px;}
.x6{left:209.291697px;}
.x1{left:226.547899px;}
.x7{left:238.212706px;}
.x8{left:266.169681px;}
.x5{left:311.190050px;}
.x2{left:485.198118px;}
.x4{left:500.622655px;}
.x9{left:672.027832px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.047799pt;}
.lsa{letter-spacing:-0.039833pt;}
.ls4{letter-spacing:-0.027883pt;}
.ls7{letter-spacing:-0.019916pt;}
.ls6{letter-spacing:-0.015933pt;}
.lsb{letter-spacing:-0.011950pt;}
.ls3{letter-spacing:-0.007967pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.003983pt;}
.ls8{letter-spacing:0.007967pt;}
.ls1{letter-spacing:252.339749pt;}
.ls5{letter-spacing:273.300439pt;}
.ws1{word-spacing:-0.015933pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.011950pt;}
.wsd{word-spacing:0.083649pt;}
.ws4{word-spacing:0.087632pt;}
.ws5{word-spacing:0.095598pt;}
.ws10{word-spacing:0.099582pt;}
.ws7{word-spacing:0.103565pt;}
.wsf{word-spacing:0.115515pt;}
.ws2{word-spacing:0.147381pt;}
.wsc{word-spacing:0.163314pt;}
.ws3{word-spacing:30.360435pt;}
.wsa{word-spacing:30.368402pt;}
.ws9{word-spacing:30.380351pt;}
.ws6{word-spacing:30.388318pt;}
.wse{word-spacing:30.400268pt;}
.ws8{word-spacing:30.408234pt;}
._0{margin-left:-176.457482pt;}
._1{margin-left:-30.232971pt;}
._2{width:30.312636pt;}
._3{width:62.537238pt;}
._4{width:69.408368pt;}
.fs3{font-size:19.916318pt;}
.fs5{font-size:26.488703pt;}
.fs4{font-size:36.446862pt;}
.fs0{font-size:39.832636pt;}
.fs2{font-size:43.218410pt;}
.fs1{font-size:79.665272pt;}
.y17{bottom:3.680400pt;}
.y0{bottom:36.666667pt;}
.y35{bottom:110.667067pt;}
.y34{bottom:129.067067pt;}
.y33{bottom:147.467067pt;}
.y32{bottom:165.867067pt;}
.y31{bottom:185.307067pt;}
.y30{bottom:203.627067pt;}
.y2f{bottom:217.067067pt;}
.y2e{bottom:236.587067pt;}
.y2d{bottom:254.907067pt;}
.y2c{bottom:273.307067pt;}
.y2b{bottom:286.667067pt;}
.y2a{bottom:306.107067pt;}
.y29{bottom:324.507067pt;}
.y28{bottom:337.867200pt;}
.y27{bottom:357.387200pt;}
.y26{bottom:376.827200pt;}
.y25{bottom:395.227067pt;}
.y24{bottom:408.587067pt;}
.y23{bottom:428.027067pt;}
.y36{bottom:444.827200pt;}
.y22{bottom:447.547067pt;}
.y21{bottom:465.867200pt;}
.y20{bottom:479.307067pt;}
.y1f{bottom:498.747067pt;}
.y1e{bottom:518.267067pt;}
.y1d{bottom:536.587067pt;}
.y1c{bottom:549.947067pt;}
.y1b{bottom:569.467067pt;}
.y1a{bottom:589.947067pt;}
.y14{bottom:753.467067pt;}
.y13{bottom:771.627067pt;}
.y12{bottom:789.707067pt;}
.y11{bottom:807.867067pt;}
.y10{bottom:826.027067pt;}
.yf{bottom:844.187067pt;}
.ye{bottom:862.267067pt;}
.yd{bottom:880.427067pt;}
.yc{bottom:898.587067pt;}
.yb{bottom:916.747067pt;}
.ya{bottom:934.907067pt;}
.y9{bottom:952.987067pt;}
.y8{bottom:971.147067pt;}
.y7{bottom:989.307067pt;}
.y19{bottom:1005.707067pt;}
.y6{bottom:1007.467067pt;}
.y18{bottom:1022.987067pt;}
.y5{bottom:1025.547067pt;}
.y15{bottom:1036.427067pt;}
.y4{bottom:1043.707067pt;}
.y16{bottom:1054.106667pt;}
.y3{bottom:1061.867067pt;}
.y2{bottom:1080.027067pt;}
.y1{bottom:1098.107067pt;}
.h6{height:14.937238pt;}
.h4{height:15.920000pt;}
.h9{height:25.243734pt;}
.h8{height:27.335146pt;}
.h2{height:29.874477pt;}
.h7{height:37.960502pt;}
.h5{height:42.310823pt;}
.h3{height:77.992301pt;}
.h1{height:1074.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:12.880000pt;}
.w1{width:771.333333pt;}
.w0{width:793.333333pt;}
.x3{left:0.000000pt;}
.x0{left:7.333333pt;}
.x6{left:173.680000pt;}
.x1{left:188.000000pt;}
.x7{left:197.680000pt;}
.x8{left:220.880000pt;}
.x5{left:258.240000pt;}
.x2{left:402.640000pt;}
.x4{left:415.440000pt;}
.x9{left:557.680000pt;}
}
